/*
	COLORS
 
	Dark Blue 			#222438
	Medium Blue			#959db5
	Light Blue	 		#c9d5e1
	Dark Blue Links		#1a4a6a
	
*/
html{width:100%;
height:100%;}
body {
	font-family: Open Sans, sans-serif;
	width:100%;
	color:#333;
	padding:0 0 40px 0;
	height:100%;
	line-height: 1.5;
	font-size: 13px;
	background:#fff;
}

h1 {
	font-size: 20px;
	font-size: 2rem;
	margin: 0;
}
h1,h2,h3,h4,h5{
	font-weight:bold;
	letter-spacing: 7px;
	font-size:15px;
	margin:20px 0;
	text-transform: uppercase;
	color:#e93838;
}
nav{
	margin-left:auto;
	margin-right:auto;
}
.clear{
	clear:both;
}
p {
	line-height: 1.5;
	font-size: 13px;
}

a, a:visited {
	color: #333;
	text-decoration: none;
	text-shadow: none;
}

small {
	line-height: 1;
	font-style: italic;
	font-size: 20px;
	font-size: 2rem;
}
nav{
	text-align: center;
}

pre {
	font-size: 18px;
	font-size: 1.8rem;
}

code {
	font-style: normal;
	padding-left: 5px;
	padding-left: .5rem;
}

/*----------------------------------------  HEADER  */

#header{
	width: 100%;
	background:#000;
	color:#fff;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
	height:60px;
	padding: 5px;
	padding: .5rem;
	-webkit-box-shadow: 3px 4px 5px rgba(24,24,24,.23);
	-moz-box-shadow: 3px 4px 5px rgba(24,24,24,.23);
	box-shadow: 3px 4px 5px rgba(24,24,24,.23);
}
#header a, #header a:visited, #header a:link, footer a, footer a:visited, footer a:link{
	color: white;
text-transform: uppercase;
letter-spacing: 4px;
font-size: 10px;
}
.dark{
	width:100%;
	height:500px;
	background:#333 url('../img/bg.png') center top no-repeat;

}
.nav-button, .extbt {
	padding: 10px;
	padding: 1rem;
	line-height:55px;
	text-decoration: none;
	color: #333;
	font-size: 13px;
}



/* TEDx */

#intro{
}
#logointro{
	display:block;
	width:353px;
	height:82px;
	margin:0 auto;
	background:url('../img/sa.png') left top no-repeat;
}
#intro p.bulbs{
	text-align:left;
	background:url('../img/bulbs.png') left top no-repeat;
	width:230px;
	padding-left:130px;
	margin:50px auto 0 auto;
	min-height:122px;
}
form{
	text-align: left;
margin: 0 auto;
width: 166px;
margin-bottom: 0;
}
.btn{
	width:130px;
	height:40px;
	margin-top:20px;
}
.grey{
	background:#f4f4f4;
}
.titlered{
	background: #E93838;
padding: 10px 20px;
text-transform: uppercase;
color: white;
letter-spacing: 7px;
margin: -100px auto 130px auto;
display: block;
width: 120px;
text-align: center;
}
.wrapper{
	padding:100px 0;
	position:relative;
}
/*.grey{
	background-image:url('../img/shad.png');
	background-position:center top;
	background-repeat:no-repeat;
}*/
#mystery {
letter-spacing: 10px;
text-transform: uppercase;
text-align: center;
}
#speakers{
	height:160px;
}

.arrow::before{
content: "";
display: block;
position: relative;
width: 0;
height: 0;
border-left: 15px solid transparent;
border-right: 15px solid transparent;
border-bottom: 15px solid white;
margin: 0 auto;
top: -120px;
}
.member{
	margin-bottom:45px;
}
.member img{
	float:left;
	width:85px;
	margin:0 10px 10px 0;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */

    transition: all 0.2s linear;
-moz-transition: all 0.2s linear; /* Firefox 4 */
-webkit-transition: all 0.2s linear; /* Safari and Chrome */
-o-transition: all 0.2s linear; /* Opera */
}
.member img:hover{
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
	filter: none;
	-webkit-filter: grayscale(0%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
.member h2{
	letter-spacing: 0;
text-transform: none;
color: #333;
line-height: 28px;
font-size: 21px;
margin: 0;
font-weight: 300;
}
.member h3{
	letter-spacing: 0;
	margin:0;
	line-height:auto;
}
.member p{
	clear:both;
}

.partner img {	
	width:100%;		
}

.speaker {
	width:80px;
	margin-bottom:15px;
	margin-left:8px;	
	}

.speaker img {
	width:80px;
	height:auto;
	float:left;
	margin-right:2px;
	border:2pt solid #f00;	
	}
	
	.speaker-name {
		font-family:'PT Sans', sans-serif;
		letter-spacing: 2px;
text-transform: none;
color: #333;
line-height: 25px;
font-size: 25px;
margin: 0;				
	}
	
	.speakers-info h3 {
		line-height:45px;
		letter-spacing:4px;
		margin:0;
		}
		
	.sel img {
		filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
	filter: none;
	-webkit-filter: grayscale(0%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
		}
	
.bigimg{
	background:url('../img/bigimg.jpg') left top no-repeat;
}
#how{
	display:block;
	background:url('../img/how.png') center center no-repeat;
	width:325px;
	height:114px;
	margin:600px auto 50px auto;
}
#apply h1{
	background: black;
	padding: 30px;
	z-index: 5;
	position: absolute;
	top: 102px;
	left: 360px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
#logo, #logolast{
	background:url('../img/logo.png') center top no-repeat;
	display:block;
	width:172px;
	height:39px;
	margin-top:12px;
}
#logolast{
	background-image:url('../img/logoblack.png');
	margin:0 auto;
	width:250px;
	height:255px;
}
#introtext h1{
	background: black;
padding: 10px 20px;
width: 90%;
text-align: center;
margin-bottom: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}
#introtext ul{list-style-type: none;padding:0;margin:20px 0 0 0;}
#introtext li{
	line-height: 20px;
	border-left: 4px solid white;
	margin-bottom: 10px;
	padding-left: 20px;
	font-style: italic;
	font-size: 14px;
}

footer {
	width: 100%;
	background:#000;
	color:#fff;	
	z-index: 10;
	height:100px;
	padding-top:10px;	
	-webkit-box-shadow: 3px 4px 5px rgba(24,24,24,.23);
	-moz-box-shadow: 3px 4px 5px rgba(24,24,24,.23);
	box-shadow: 3px 4px 5px rgba(24,24,24,.23);
}

footer img {
	margin-top:10px;
}


textarea{
	display:block;
	width:360px;
	height:120px;

}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
#flow{
	text-align:left;
}
#flow h1{
	text-align:center;
	margin:0 auto 40px auto;
	background: black;
	padding: 10px 20px;
	width:200px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
#rere{
	display:block;
	background:url('../img/rere.png') center center no-repeat;
	width:875px;
	height:517px;
	margin:auto;
}
.round{
	border-radius: 100%;
	background: black;
	display: block;
	width: 70px;
	height: 70px;
	float: left;
	text-align: center;
	margin: 0 20px 140px 0;
	line-height: 70px;
}
#apply{
	background:url('../img/bulbig.png') center center no-repeat;
}
.current, a.nav-button:hover {
	text-decoration:none;
}


#ideas{
	margin-top:25px;
}

/*----------------------------------------  SLIDES  */

.slide {
	
	padding:0;
	height: 40rem;
}

#tickets{
	text-align:center;
}
#tickets iframe{
	border:1px solid #bdbdbd;
	background:white;
	margin-left:auto;
	margin-right:auto;
	display:block;
	width:500px;
}
#tickets #intick{
	width:500px;
	margin-left:auto;
	margin-right:auto;
}
#tick{
	margin-top:50px;
}
#tick h2{
	margin:0 0 20px 0;
	line-height:inherit;
}
#tick h1{
	color:black;
	text-transform: none;
	letter-spacing:0;
	font-size:60px;
	font-weight:300;
}
#tick a{
	color:white;
	padding:10px 14px;
	height:auto;
}

/**Agenda**/

.session-title {
		font-family:'PT Sans', sans-serif;
		letter-spacing: 2px;
text-transform: none;
color: #333;
line-height: 40px;
font-size: 20px;
margin: 0;
text-align:center;				
	}
	
.session ul {
	list-style:none;
	}
	
.session ul li {
	font-family:'PT Sans', sans-serif;
	letter-spacing:2px;
	color:#333;
	line-height:25px;
	font-size:18px;
	border-bottom:1px dotted #888;
	margin-bottom:8px;
	}
	
.session li.break {	
		border-bottom:none;
		color:red;
	}
		
.badge-align {
			padding:1px 5px;
}



/*------------------------  BASE-REM SIZING  */


@media (min-width: 1520px) {
	html {
		font-size: 12px;
	}
}

@media (max-width: 1400px) {
	html {
		font-size: 11px;
	}
	#how{
		margin-top:100px;
	}
	.bigimg{
		height:600px;
	}
	.arrow::before{
		top:-112px;
	}
}

/* target screen width  */
@media (max-width: 1280px) {
	html {
		font-size: 10px;
	}
}
	
@media (max-width: 1160px) {
	html {
		font-size: 9px;
	}
}
	
@media (max-width: 1040px) {
	html {
		font-size: 8px;
	}
}
	
@media (max-width: 920px) {
	html {
		font-size: 7px;
	}
}
	
@media (max-width: 800px) {
	html {
		font-size: 6px;
	}
}
	
@media (max-width: 680px) {
	html {
		font-size: 5px;
	}
}
	
@media (max-width: 560px) {
	html {
		font-size: 4px;
	}
}
	
@media (max-width: 440px) {
	html {
		font-size: 3px;
	}
}

@media (max-width: 320px) {
	html {
		font-size: 3px;
	}
}

